Mailinglist Archive: opensuse-security (375 mails)

< Previous Next >
Re: [suse-security] harden-suse
Didn't even notice that, but the replies were private, yes...

Here they are, hope they help you.

Yours,
Mourik Jan
On Fri, 2002-08-30 at 21:47, Franz Alt wrote:
> but why didn't anybody write answeres to the list, so other's can read them?
>
> Franz
>
> ----- Original Message -----
> From: "Heupink, Mourik Jan C." <Heupink@xxxxxxxxxxxxxx>
> To: <suse-security@xxxxxxxx>
> Sent: Saturday, August 31, 2002 4:11 PM
> Subject: RE: [suse-security] harden-suse
>
>
> > thanks very much for your replies!
> >
> > mourik jan
> >
> > -----Original Message-----
> > From: Heupink, Mourik Jan C. [mailto:Heupink@xxxxxxxxxxxxxx]
> > Sent: zaterdag 31 augustus 2002 14:46
> > To: suse-security@xxxxxxxx
> > Subject: [suse-security] harden-suse
> >
> >
> > Hi all.
> >
> > When running the harden script on suse 8, it complains that the suse
> version
> > is too new, and that hardening this version is not supported.
> >
> > Should I worry, or just go ahead?
> >
> > Thanks in advance,
> > Mourik Jan
> >
> > --
> > Check the headers for your unsubscription address
> > For additional commands, e-mail: suse-security-help@xxxxxxxx
> > Security-related bug reports go to security@xxxxxxx, not here
> >
> > --
> > Check the headers for your unsubscription address
> > For additional commands, e-mail: suse-security-help@xxxxxxxx
> > Security-related bug reports go to security@xxxxxxx, not here
> >
>

--- Begin Message ---
  • From: Markus Kohli <markus@xxxxxxxxxxx>
  • Date: Sat, 31 Aug 2002 15:10:12 +0200
  • Message-id: <000401c250ef$c3ed4d70$9401a8c0@karlchen>
Searching the Archive would have helped...
I've asked the same question some months ago ;-)
And no, you shouldn't worry, and yes, just go on.

Have fun

Markus

-----Original Message-----
From: Heupink, Mourik Jan C. [mailto:Heupink@xxxxxxxxxxxxxx]
Sent: Saturday, August 31, 2002 2:46 PM
To: suse-security@xxxxxxxx
Subject: [suse-security] harden-suse


Hi all.

When running the harden script on suse 8, it complains that the suse
version is too new, and that hardening this version is not supported.

Should I worry, or just go ahead?

Thanks in advance,
Mourik Jan

--
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here



--- End Message ---
--- Begin Message ---
  • From: Jens Georg <georg@xxxxxxxxxxxxxxxxxxxx>
  • Date: Sat, 31 Aug 2002 15:14:42 +0200
  • Message-id: <3D70C142.3010502@xxxxxxxxxxxxxxxxxxxx>
hi,

afaik there's an update für harden_suse 8 -> ftp://ftp.gwdg.de/suse80/suse/sec3

good luck !

Hi all.

When running the harden script on suse 8, it complains that the suse version
is too new, and that hardening this version is not supported.

Should I worry, or just go ahead?

Thanks in advance,
Mourik Jan




--
best regards,
jens

ø-----------------------------------------ø
| free people - free mind - free software |
| dare to boot linux-penguins don't bite! |
ø-----------------------------------------ø

--- End Message ---
< Previous Next >
List Navigation
This Thread
  • No further messages